# eric3.Wizards.QRegExpWizard.QRegExpWizardForm

### Classes

QRegExpWizardForm |

### Functions

None

## QRegExpWizardForm

### Derived from

QDialog

### Methods

QRegExpWizardForm |
__tr |
copy |
execute |
handleAlternatives |
handleAnyChar |
handleBeginLine |
handleCharacters |
handleEndLine |
handleGroup |
handleNegLookahead |
handleNonWordBoundary |
handlePosLookahead |
handleRepeat |
handleWordBoundary |
languageChange |
validate |

### QRegExpWizardForm (Constructor)

QRegExpWizardForm(parent = None, name = None, modal = 0, fl = 0)

### QRegExpWizardForm.__tr

__tr(s, c = None)

### QRegExpWizardForm.copy

copy()

### QRegExpWizardForm.execute

execute()

### QRegExpWizardForm.handleAlternatives

handleAlternatives()

### QRegExpWizardForm.handleAnyChar

handleAnyChar()

### QRegExpWizardForm.handleBeginLine

handleBeginLine()

### QRegExpWizardForm.handleCharacters

handleCharacters()

### QRegExpWizardForm.handleEndLine

handleEndLine()

### QRegExpWizardForm.handleGroup

handleGroup()

### QRegExpWizardForm.handleNegLookahead

handleNegLookahead()

### QRegExpWizardForm.handleNonWordBoundary

handleNonWordBoundary()

### QRegExpWizardForm.handlePosLookahead

handlePosLookahead()

### QRegExpWizardForm.handleRepeat

handleRepeat()

### QRegExpWizardForm.handleWordBoundary

handleWordBoundary()

### QRegExpWizardForm.languageChange

languageChange()

### QRegExpWizardForm.validate

validate()
Up